در حال بارگزاري ويديو ...

اسکن آسیب پذیری ها با استفاده از HellRaiser در کالی لینوکس

توی این ویدیو با نصب و استفاده از اسکنر HellRaiser آشنا می شوید.

نصب ruby, rails و bundler:
(از قبل روی کالی نصب شده اما اگر ندارید..)

https://gorails.com/setup/ubuntu/16.04

Install Redis Server and NMap

apt-get install redis-server

apt-get install nmap(اگر نصبش نکردید)..
———————————————————————————————————
Installing Sqllite3

apt-get install libsqlite3-dev

———————————————————————————————————

git clone https://github.com/m0nad/HellRaiser/

یا دانلود از اینجا:
https://github.com/m0nad/HellRaiser/a…
——————————————————————————————————-
نصب:

bundle install

Migrating Database:

bundle exec rake db:migrate

——————————————————————————————————-
شروع Redis Server

redis-server

شروع Sidekiq:

bundle exec sidekiq

شروع Rails:

rails s

———————————————————————————————————-
استفاده:

http://127.0.0.1:3000

 

دانلود “اسکن آسیب پذیری ها با استفاده از HellRaiser در کالی لینوکس” HellRaiser-vulnerability-scanner.rar – Downloaded 156 times –

۱ نظر

  • کفش اسکیت 3 سال قبل

    سلام.ممنون .خیلی خوب بود.از دست اندرکاران وبسایت به این خوبی سپاسگزارم

ارسال نظر

ایمیل شما منتشر نخواهد شد. پر کردن ورودی ها الزامی است. *

*

5 × 4 =